<?php

$back_url = mh_href_link(FILENAME_MAILBEEZ, 'module=config_cloudbeez&refresh=ok');
unset($_SESSION['cache_cloudbeez_status_handler_time']);
unset($_SESSION['cache_cloudbeez_status_handler']);

mh_storage_destroy('subscription_check_result');
mh_storage_destroy('subscription_check_result_subscription_info');

mh_redirect($back_url);
